package com.example.administrator.zhapp.entity;

/**
 * Created by Administrator on 2016/9/icon1.
 */
public class JsInfo {

    private String baqxw;//不安全行为
    private boolean qszs;
    private boolean sw;
    private boolean zyb;
    private boolean qt;
    private String jzcs;
    private String path;

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }

    public JsInfo() {
    }

    public JsInfo(String baqxw, boolean qszs, boolean sw, boolean zyb, boolean qt, String jzcs) {
        this.baqxw = baqxw;
        this.qszs = qszs;
        this.sw = sw;
        this.zyb = zyb;
        this.qt = qt;
        this.jzcs = jzcs;
    }

    public String getBaqxw() {
        return baqxw;
    }

    public void setBaqxw(String baqxw) {
        this.baqxw = baqxw;
    }

    public boolean isQszs() {
        return qszs;
    }

    public void setQszs(boolean qszs) {
        this.qszs = qszs;
    }

    public boolean isSw() {
        return sw;
    }

    public void setSw(boolean sw) {
        this.sw = sw;
    }

    public boolean isZyb() {
        return zyb;
    }

    public void setZyb(boolean zyb) {
        this.zyb = zyb;
    }

    public boolean isQt() {
        return qt;
    }

    public void setQt(boolean qt) {
        this.qt = qt;
    }

    public String getJzcs() {
        return jzcs;
    }

    public void setJzcs(String jzcs) {
        this.jzcs = jzcs;
    }
}
